body 
{
	background-image: url('/img/circuittile.gif');
	font-family: "Bookman Old Style", Georgia, serif;
	font-size: 12pt;
	color: #E62020;
}

a
{
	color: #fff;
}
a.nav_active, a:hover
{
	color: #ff0;
}

#header, #website_container
{
	width: 980px;
}

#website_container
{
	/* background-image: url('/img/bg.png'); */
	margin: 0 auto;
	position: relative;
}

#header, #main_body, .navigation
{
	margin: 0 auto;
	border-collapse: collapse;
}

#main_body
{
	width: 100%;
}

#header
{
	text-align: center;
}
#header img
{
	padding: 8px 0 16px;
}

#main_body_content
{
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/img/metal_tile.png');
	padding: 8px 16px;
}

#imvu
{
	margin-left: 50%;
	left: 392px;
	margin-top: -240px;
	position: absolute;
}
#imvu img
{
	width: 180px;
}

.navigation
{
	background: #000;
	width: 720px;
	margin-top: 8px;
	margin-bottom: 16px;
}

.navigation_main
{
	text-align: center;
	padding: 8px 4px;
	text-transform: lowercase;
}
.navigation_main table 
{
	width: 100%;
	text-align: center;
}

ul.navigation_links
{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
ul.navigation_links li 
{
	display: inline-block;
}

.skull_candle
{
	width: 49px;
}

.castle_top
{
	background-image: url('/img/castle_top.png');
	height: 5px;
}
.castle_left
{
	background-image: url('/img/castle_left.png');
	width: 5px;
}
.castle_right
{
	background-image: url('/img/castle_right.png');
	width: 5px;
}
.navigation_torch
{
	background-image: url('/img/torch.gif');
	height: 16px;
}

.chains_btm
{
	background-image: url('/img/chains_btm.png');
	height: 32px;
}

.fka
{
	margin: 0;
	padding: 0;
	color: #ccc;
}

/* content */

.ind_top
{
	background-image: url('/img/ind_top.png');
	background-size: auto 64px;
	height: 64px;
}
.ind_btm
{
	background-image: url('/img/ind_btm.png');
	background-size: auto 64px;
	height: 64px;
}
.pipe_border
{
	background-image: url('/img/pipe.png');
	width: 80px;
}

#content_head
{
    position:relative;
    padding:32px 8px 0;
    margin-bottom:16px;
    text-align: center;
    text-transform: uppercase;
    background-image: url('/img/vhs_banner.gif');
    background-size: 100% 92%;
    height: 80px;
}
#content_head h1
{
    border:0;
    padding:0;
    margin:8px 0;
}


#content ol li:before,h1,h2,h3
{
    color:#fff;
}

p:empty 
{
    display: none;
}
p
{
    margin:0;
    padding:8px 4px
}
pre
{
    font-family:"Courier New", Courier, monospace;
}
#content ol, #content ul, #footer_container_right ul
{
    list-style-type:none;
}
#content ul li:before, #footer_container_right ul li:before
{
    content:'';
    width:30px;
    height:30px;
    position:absolute;
    background-image:url(/img/li_bullet.png);
    background-size:cover;
    background-position:center;
    margin-left:-34px;
    transform:translateY(-25%);
    overflow:auto;
}
#content .page_list 
{
    margin-top: 8px;
}
#content ul li, #content ol li
{
    position:relative;
    list-style-type:none;
}
#content ul li
{
    margin-bottom:16px;
}
#content ol, .home_profile_child
{
    counter-reset:li;
}
#content ol li:before, .home_profile_child li:before
{
    counter-increment: li;
    content: counter(li,decimal-leading-zero);
    margin-right: .25em;
}
#content ol
{
	padding-left: 4px;
}
h2,h3,h4
{
    margin:0;
    text-transform: lowercase;
}
h1{
    text-align:center;
    margin:24px 0;
    text-transform:uppercase;
}
h2{
    margin:16px 0;
    text-align:center;
}
h3
{
    padding:8px 4px;
}
hr
{
    color:transparent;
    background-color:transparent;
    margin:16px;
    border:0 none;
    height:16px;
    background-image:url(/img/hr_barb.png);
}
#content img
{
    max-width: 100%;
    margin: 8px auto;
    padding: 1px;
    display: block;
    border: 2px inset #2c2c2c;
}
#content .inline
{
    text-align:center;
}
#content .inline img
{
    display:inline;
    max-width:48%;
}
#content table
{
    margin:8px 4px;
    border-collapse:collapse;
    width: 100%;
}

#content table.scoreboard
{
    border:0;
    padding:0;
    border-collapse:collapse;
    width:100%;
}
#content table.scoreboard td
{
    padding:2px 8px;
}
#content table.scoreboard tr td:first-child h2
{
    width:80%;
    text-align:left;
}
#content table.scoreboard img
{
    border:0;
    margin:0;
    padding:0;
}

.border_caution
{
    padding: 8px 16px;
    margin: 8px 16px;
    text-transform: uppercase;

    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAMAAAC6sdbXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTY1N0JDODc0MDE3MTFFQzlGOTVERTIyNEMyODdBMTMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTY1N0JDODg0MDE3MTFFQzlGOTVERTIyNEMyODdBMTMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5NjU3QkM4NTQwMTcxMUVDOUY5NURFMjI0QzI4N0ExMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5NjU3QkM4NjQwMTcxMUVDOUY5NURFMjI0QzI4N0ExMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqDFceQAAAAGUExURVYoCSgoKK2/aGIAAAAWSURBVHjaYmBkYGRkZIAACBuJBAgwAADyABHl10jXAAAAAElFTkSuQmCC) repeat;

    border: 10px solid;
    border-image:
    repeating-linear-gradient(
        135deg,
        #000,
        #000 10px,
        #777 10px,
        #777 20px
    ) 10;
    box-shadow:
        -1px -1px 0 1px #ececec inset,
        -1px -1px 0 1px #ececec,
        1px 1px 0 1px #6b6b6b,
        1px 1px 0 1px #6b6b6b inset,
        0 0 0 1px #ececec inset,
        0 0 0 1px #ececec
}

/** footer **/

#footer
{
    margin: 0 auto 64px auto;
    padding: 16px 0 32px 0;
    text-align:center;
    position:relative;
    background-color:#000;
    background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),url(/img/tubefloor.png);
}
#footer, .barb
{
    width:100%;
}
.barb
{
    width:100%;
    height:96px;
    background-image:url(/img/barb.png);
}
#link_me
{
    height:80px;
    width:200px;
    background:#030;
    color:#fff;
    border:1px solid green;
    word-break:break-all;
}
#footer > ul li
{
    text-transform:uppercase;
    display:inline;
    margin:0 16px;
}
#footer_container
{
    display:flex;
    width:100%;
}
#footer_container div
{
    width:32%;
}
#footer_container_left img
{
    margin:8px 0 16px 0;
}
#footer_container_right ul li
{
    position:relative;
    list-style-type:none;
    margin: 16px 0;
}
.site_stats 
{
    display: inline-flex;
}
.site_stats img
{
    width: 32px;
    height: 32px;
}
